.script-text-test .CodeMirror{
	height: 585px !important;
}
.output{
	position:fixed;
	bottom:0; 
	top:540px;
	height: auto !important;
	/*background-color:#34495e;
	color:#fff;*/
	z-index:9999;
	width: 77%;
	box-shadow:0 1px 4px rgba(0,0,0,0.3);
	border-color: #dddddd;
}
.output span{
	padding-left: 10px;
} 
.output .pull-right{
	padding-right: 10px;
}
.output-header{
	background: #34495e;
	color:#fff
}
ul.list-format{
	margin-bottom: 0px;
	background: #f5f5f5;
}
.output ul.list-inline{
	margin-left: 0px;
}
ul.list-format li{
	border-right: 1px solid #34495e;
}
ul.list-format li:first-child{
	border-left: 1px solid #34495e;
}
.reponse-tabs li{
	border-right: 1px solid #f5f5f5;
}
#modal-responsed .modal-dialog{
	width: 100%; 
}
body{
	padding-right:0 !important;
}
.table{
	margin-bottom: 0px;
}
.loader{
    border: 1px solid #888888;
    background: #fff;
    position: absolute;
    top: 0;
    right: 38%;
    bottom: 0;
    left: 38%;
    text-align: center;
    margin: auto;
    z-index: 999999;
    height: 48px;
    box-shadow: 2px 2px 2px 3px #888888;
    border-radius: 5px;
}